/**
 * Created from sitepackagebuilder.com
 */

@import url('https://fonts.googleapis.com/css?family=Istok+Web');

body {
    font-family: 'Istok Web', sans-serif;
}

table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
    border-collapse: collapse;
    border: 1px solid #dee2e6;
}

table thead th {
    border-bottom-width: 2px;
}
table th {
    border: 1px solid #dee2e6;
    padding: .3rem;
    vertical-align: top;
    text-align: left;
}
table td {
    padding: .3rem;
    vertical-align: top;
    border: 1px solid #dee2e6;
}

table tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}

table td p, table th p {
    margin-top: 0;
}

a.link-intern::after{
	content: "\f0c1";
	font-family:'FontAwesome';
	padding-left: 3px;
}
a.link-extern::after{
	content: "\f08e";
	font-family:'FontAwesome';
	padding-left: 3px;
}
a.link-download::after{
	content: "\f019";
	font-family:'FontAwesome';
	padding-left: 3px;
}
a.link-email::after{
	content: "\f003";
	font-family:'FontAwesome';
	padding-left: 3px;
}
p.text-center{
    text-align: center;
}
p.text-right{
    text-align: right;
}
p.text-left{
    text-align: left;
}
p.text-justify{
    text-align: justify;
}
